Subject: Two questions about Gaussian03

From: Liviu Mihail Mirica <liviu)at(stanford.edu>
Date: Thu, 15 Jul 2004 12:27:20 -0700 (PDT)

Hi,
I have two different questions regarding Gaussian03:

1) In Gaussian03W (for Windows), when i try and run a optimization job of
a molecule with ~800 basis functions, after about 2-3 optimization cycles
i get two error message popup windows with the following messages:

"l202.exe:g03w.exe - Application error. The instruction at '0x77f58267'
referenced memory at '0x20373429'. The memory could not be read"
and
"l202.exe:g03w.exe - Application error. The instruction at
'0x77f58dc5' referenced memory at '0x20373429'. The memory could not be
read"

The error is not shown in the log file of the job. I tried changing the
max amount of disk space, of memory, but i still get the same error. An
optimization test job from the gaussian tests finishes without any problem.

2) The second question: I am trying to use some checkpoint files from
G98 for G03. I know i need to convert them into .fchk files in G98 first, and
then unfchk them into G03. The first step works fine, yet the second step
(fhck -> chk in G03) gives me the following error message:

"[root@gb02]# unfchk PPhOinit.fchk PPhOini2.chk
 Read checkpoint file PPhOinit.fchk
 Write formatted file PPhOini2.chk
 Out-of-memory error in routine UFChkC-B (IEnd=   1258 MxCore=      0)
 Use %mem=7MW to provide the minimum amount of memory required to complete
this step.
 Error termination via Lnk1e at Thu Jul 15 11:40:16 2004.
Segmentation fault"

Anyone knows how can I solve these problems?
Any help will be appreciated.
Thanks.
Best,
Liviu Mirica
Stanford University

**************************
Liviu Mihail Mirica			tel: 650-497-3188
Escondido Village, 35 B			email: liviu)at(leland.stanford.edu
Stanford, CA 94305, USA